package com.zswc.creativity.activity

import android.os.Bundle
import com.zswc.creativity.base.MBActivity
import com.zswc.creativity.databinding.*
import com.zswc.creativity.vmodel.*

/**
 * 绑定银行卡
 *Created by shihuiyun
 */
class BindBankActivity : MBActivity<BindBankVModel, ActivityBindBankBinding>() {

    override fun init(savedInstanceState: Bundle?) {
        super.init(savedInstanceState)

    }

    override fun binding(): ActivityBindBankBinding {
       return ActivityBindBankBinding.inflate(layoutInflater)
    }

    override fun vmClass(): Class<BindBankVModel> {
        return BindBankVModel::class.java
    }

    override fun title(): String? {
        return "绑定银行卡"
    }


}
